cabal-deps: Check that dependencies are up to date

This is a package candidate release! Here you can preview how this package release will appear once published to the main package index (which can be accomplished via the 'maintain' link below). Please note that once a package has been published to the main package index it cannot be undone! Please consult the package uploading documentation for more information.

[maintain] [Publish]

Check the project or package(s) dependencies are up to date.

Properties

Versions 0.1
Change log Changelog.md
Dependencies base (>=4.10.0.0 && <4.11 || >=4.11.1.0 && <4.12 || >=4.12.0.0 && <4.13 || >=4.13.0.0 && <4.14), Cabal, cabal-install-parsers, cabal-plan, containers, optparse-applicative (>=0.14.3.0 && <0.16), peura, text [details]
License GPL-2.0-or-later[multiple license files]
Author Oleg Grenrus <oleg.grenrus@iki.fi>
Maintainer Oleg Grenrus <oleg.grenrus@iki.fi>
Category Development
Source repo head: git clone https://github.com/phadej/cabal-extras.git
Uploaded by phadej at 2019-11-17T16:26:26Z

Downloads

Maintainer's Corner

For package maintainers and hackage trustees